What are the requirements for InControl 2 central management?


#1

Pre-requisites:

  • Balance, MAX, MediaFast, FusionHub and Surf SOHO running Firmware 6.1 and above
  • AP family running Firmware 3.4.1 and above

Devices need to be within warranty to enjoy InControl2.
If your device is no longer within warranty, you can choose to either renew your warranty, or subscribe to InControl.

Please visit our online store for details.